Subject: Re: panda f-35 article
From: "DYLAN SMITH" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Sun, 20 Oct 2002 02:27:25 -0500

hi steve the f-35s are 1/48 scale. half of my family lives in b.c so i know the area quite well. 
  ----- Original Message ----- 
  From: Steve Bamford 
  To: DYLAN SMITH 
  Sent: Saturday, October 19, 2002 2:57 PM
  Subject: Re: panda f-35 article

  Hi Dylan,
  I'm spending today catching up on my e-mailing.
  I've already talked to you on the discussion board so you know in general model articles take about 3 weeks to get on ARC.  I edit photos to clean up such things as dust and other imperfections so your photos will look better once I finish with them and get them on ARC.  I do this so the viewers eye won't be distracted by dust on the print and instead all the viewer will focus on is enjoying the model in the photo.
  By the way.....I live on the West Coast of Canada so ARC has a fairly strong Canadain following. 

  Thanks for sending in your article.

  BTW....what scale is your F-35?

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you have never been hurt; and
  Dance like no one is watching!

    ----- Original Message ----- 
    From: DYLAN SMITH 
    To: steve bamford 
    Sent: Saturday, October 12, 2002 2:17 PM
    Subject: panda f-35 article

    HI steve. My name is dylan smith, and i am from winnipeg. I havent posted anything before but i have read the how to on what to send. i am hoping that you can post this in the next day or so. please let me know what you think. the pics are in no particular order but the one marked f35-1 should be at the top.words in brackets should be headers .   text is as follows...

    These are the much talked about f-35s from panda models out of china. and thet aren't nearly as bad as some people say they are. and yes they are based on an early prototype but  they look ok to me.

    (the kit) the parts are molded in light grey plastic on three sprues with a clear sprue for the canopy and hud. the only difference between the a.f. version and the marine version is the tail pipe. the a.f. one is straight and the marine one is angled at 90 degrees for a vertical landing. other than that they are identical. 

    (construction) construction is quite simple. the main airframe is split into top and bottom and the fit is really good the only filler is on the intakes and that is easy to take care of . the cockpit is sparse at best with a basic instrument panel and side consoles. so i elected to just paint them black and once the canopy is on you cant see it anyways. the seat looks like a poor copy pf a k-36  from a mig, so that went right in the bin and i replaced them with an aces 2 in the a.f. jet and a martin baker in the r.n one. the canopy has a really heavy frame and it was missing the center frame so i made one with a piece of masking tape, it blends in quite well with the rest of the frame .

    (finishing) both models were painted with gunze acrylics and futured before applying the decals. the royal navy decals are off of a harrier sheet from sky model and the usaf ones are from aeromaster. after the decals dried i used a wash of india ink in the panel lines and sealed it all with humbrol matt. all of the metal areas were painted with polly s railroad acrylics .

    i apoligise for all the dust on the prints but i used one hour photo and they did the photo cd for me 
    I had alot of fun building these kits they are simple and cheap . I only  paid $28 cdn. for them . im sure that in a few years one of the big kit makers will come out with a more accurate one but for now we will have to just make do with these.I plan to load these up with amraams ,lgb's,and fuel tanks but i thought i would show them clean for now  i will send steve some pics of them loaded up in a few weeks.